import React from "react";
import ProductionBoardKanbanContainer from "../../components/production-board-kanban/production-board-kanban.container";

export default function ProductionBoardComponent() {
  return <ProductionBoardKanbanContainer />;
}
